{
	"name": "千家地商户端",
	"appid": "__UNI__ECFC1F2",
	"description": "千家地用户端",
	"versionName": "1.0.0",
	"versionCode": "100",
	"transformPx": false,
	"app-plus": {
		"usingComponents": true,
		"compilerVersion": 3,
		/* 5+App特有相关 */
		"modules": {
			"Payment": {},
			"OAuth": {}
		},
		"softinput": {
			"mode": "adjustResize"
		},
		/* 模块配置 */
		"distribute": {
			/* 应用发布信息 */
			"android": {
				/* android打包配置 */
				"permissions": [
					"<uses-feature android:name=\"android.hardware.camera\"/>",
					"<uses-feature android:name=\"android.hardware.camera.autofocus\"/>",
					"<uses-permission android:name=\"android.permission.ACCESS_COARSE_LOCATION\"/>",
					"<uses-permission android:name=\"android.permission.ACCESS_FINE_LOCATION\"/>",
					"<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
					"<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
					"<uses-permission android:name=\"android.permission.CALL_PHONE\"/>",
					"<uses-permission android:name=\"android.permission.CAMERA\"/>",
					"<uses-permission android:name=\"android.permission.CHANGE_NETWORK_STATE\"/>",
					"<uses-permission android:name=\"android.permission.CHANGE_WIFI_STATE\"/>",
					"<uses-permission android:name=\"android.permission.FLASHLIGHT\"/>",
					"<uses-permission android:name=\"android.permission.GET_ACCOUNTS\"/>",
					"<uses-permission android:name=\"android.permission.MODIFY_AUDIO_SETTINGS\"/>",
					"<uses-permission android:name=\"android.permission.MOUNT_UNMOUNT_FILESYSTEMS\"/>",
					"<uses-permission android:name=\"android.permission.READ_CONTACTS\"/>",
					"<uses-permission android:name=\"android.permission.READ_LOGS\"/>",
					"<uses-permission android:name=\"android.permission.READ_PHONE_STATE\"/>",
					"<uses-permission android:name=\"android.permission.RECORD_AUDIO\"/>",
					"<uses-permission android:name=\"android.permission.VIBRATE\"/>",
					"<uses-permission android:name=\"android.permission.WAKE_LOCK\"/>",
					"<uses-permission android:name=\"android.permission.WRITE_CONTACTS\"/>",
					"<uses-permission android:name=\"android.permission.WRITE_SETTINGS\"/>"
				]
			},
			"ios": {},
			/* ios打包配置 */
			"sdkConfigs": {
				"ad": {},
				"payment": {
					"weixin": {
						"__platform__": ["android"],
						"appid": "wx0c8f390063292c1f",
						"UniversalLinks": ""
					}
				},
				"oauth": {
					"weixin": {
						"appid": "wx0c8f390063292c1f",
						"appsecret": "a76551aa0e55d3717285180ee4017160",
						"UniversalLinks": ""
					}
				}
			},
			"splashscreen": {
				"androidStyle": "default",
				"iosStyle": "common"
			},
			"icons": {
				"android": {
					"hdpi": "",
					"xhdpi": "",
					"xxhdpi": "",
					"xxxhdpi": ""
				},
				"ios": {
					"appstore": "",
					"ipad": {
						"app": "",
						"app@2x": "",
						"notification": "",
						"notification@2x": "",
						"proapp@2x": "",
						"settings": "",
						"settings@2x": "",
						"spotlight": "",
						"spotlight@2x": ""
					},
					"iphone": {
						"app@2x": "",
						"app@3x": "",
						"notification@2x": "",
						"notification@3x": "",
						"settings@2x": "",
						"settings@3x": "",
						"spotlight@2x": "",
						"spotlight@3x": ""
					}
				}
			}
		}
	},
	/* SDK配置 */
	"quickapp": {},
	/* 快应用特有相关 */
	"mp-weixin": {
		/* 小程序特有相关 */
		"appid": "wx0c8f390063292c1f",
		"setting": {
			"urlCheck": false
		},
		"optimization": {
			"subPackages": true
		},
		"runmode": "liberate",
		"usingComponents": true
	},
	"h5": {
		"router": {
			"mode": "history",
			"base": "./"
		},
		"title": "cereshop",
		"domain": "39.100.102.234",
		"devServer": {
			"port": 8081
		}
	}
}
